.smpls-element[data-id='mm27g5nl'] > .smpls-section-overlay {
opacity: 0.2!important;
 }
.smpls-element[data-id='mm27g5nl'] > .smpls-section-overlay-background {
 }
.smpls-element[data-id='mm27ela8'] > .smpls-section-overlay-background {
opacity: 0.8!important;
background: hsl(var(--smplsColorDarkPrimary-hsl))!important;
 }
.smpls-element[data-id='mm27ela8'] > .smpls-section-overlay {
background-position: right bottom!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='mm27g5ol'] > .smpls-box-overlay {
background: hsl(var(--smplsColorGray300-hsl))!important;
opacity: 0.9!important;
 }
.smpls-element[data-id='mm27g5od'] > .smpls-box-overlay {
background: hsl(var(--smplsColorGray300-hsl))!important;
opacity: 0.9!important;
 }
.smpls-element[data-id='mm27g5o5'] > .smpls-box-overlay {
background: hsl(var(--smplsColorGray300-hsl))!important;
opacity: 0.9!important;
 }
.smpls-element[data-id='mm27g5nx'] > .smpls-box-overlay {
background: hsl(var(--smplsColorGray300-hsl))!important;
opacity: 0.9!important;
 }
.smpls-element[data-id='mm27lb82'] > .smpls-box-overlay {
background: hsl(var(--smplsColorGray300-hsl))!important;
opacity: 0.9!important;
 }
